unit uViewDatosObra;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase, dxLayoutControl, cxControls, cxDBEdit, cxContainer,
  cxEdit, cxTextEdit, cxMaskEdit, cxDropDownEdit, cxCalendar, DB,
  uDADataTable, cxGraphics;

type
  TfrViewDatosObra = class(TfrViewBase)
    dxLayoutControl1Group_Root: TdxLayoutGroup;
    dxLayoutControl1: TdxLayoutControl;
    dxLayoutControl1Group1: TdxLayoutGroup;
    dxLayoutControl1Item1: TdxLayoutItem;
    edtFecIni: TcxDBDateEdit;
    edtFecFin: TcxDBDateEdit;
    dxLayoutControl1Item2: TdxLayoutItem;
    edtNombre: TcxDBTextEdit;
    dxLayoutControl1Item4: TdxLayoutItem;
    edtDimensiones: TcxDBTextEdit;
    dxLayoutControl1Item5: TdxLayoutItem;
    dxLayoutControl1Group4: TdxLayoutGroup;
    dxLayoutControl1Group2: TdxLayoutGroup;
    cbTipoObra: TcxDBComboBox;
    dxLayoutControl1Item3: TdxLayoutItem;
    DADataSource: TDADataSource;
    procedure CustomViewCreate(Sender: TObject);
  end;

var
  frViewDatosObra: TfrViewDatosObra;

implementation
{$R *.dfm}

uses uBizObra;

procedure TfrViewDatosObra.CustomViewCreate(Sender: TObject);
begin
  inherited;
  cbTipoObra.Properties.Items.Add(TIPO_NUEVA);
  cbTipoObra.Properties.Items.Add(TIPO_REFORMA);
end;

end.
